<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Features>
	
	<SettingMenu>jminks100wmenu.xml</SettingMenu>
	<StatusMonitor>JMIP2StatusMonitor</StatusMonitor>
	<Capability Unit="1440,1440" NumPins="896" PrintType="103"></Capability>	
	<MaxScale>800</MaxScale>
	
	<PrintCommands>
		<CmdStartDoc></CmdStartDoc>
		<CmdEndDoc></CmdEndDoc>
		<CmdStartPage></CmdStartPage>
		<CmdEndPage></CmdEndPage>
		<ExtraOptionString>gamma=2.2:dither=2:band_hint=1:use_locpos=1</ExtraOptionString>
	</PrintCommands>
	
	<PrintColors DefaultOption="2" TitleEN="Color:" TitleCN="颜色:" TitleJP="色:">
		<PrintColor TitleEN="Mono" TitleCN="黑白" TitleJP="黑白" ExtraOptionString="mono=1">1</PrintColor>
		<PrintColor TitleEN="Red-Black" TitleCN="红黑" TitleJP="红黑" ExtraOptionString="mono=0">2</PrintColor>
	</PrintColors>
	
	<Duplexs DefaultOption="1" TitleEN="Duplex:" TitleCN="打印方式:" TitleJP="印刷方式:">
		<Duplex TitleEN="Simplex" TitleCN="单面" TitleJP="片面">1</Duplex>
		<Duplex TitleEN="Double - Horizontal" TitleCN="双面 - 水平装订" TitleJP="両面-水平製本">3</Duplex>
		<Duplex TitleEN="Double - Vertical" TitleCN="双面 - 垂直装订" TitleJP="両面-垂直製本">2</Duplex>
	</Duplexs>

	<PrintDirections DefaultOption="1" TitleEN="Direction:" TitleCN="打印方向:" TitleJP="印刷方向:">
		<PrintDirection TitleEN="BiDirection" TitleCN="双向" TitleJP="双方向" ExtraOptionString="prefer_unidir=0" CmdStartDoc="1B5500">0</PrintDirection>
		<PrintDirection TitleEN="SiDirection" TitleCN="单向" TitleJP="单方向" ExtraOptionString="prefer_unidir=0" CmdStartDoc="1B5501">1</PrintDirection>
		<PrintDirection TitleEN="Auto" TitleCN="自动" TitleJP="オートマチック" ExtraOptionString="prefer_unidir=1">2</PrintDirection>
	</PrintDirections>
	
	<Resolutions DefaultOption="2" DPI="720,720" TitleEN="Print quantity" TitleCN="打印质量：" TitleJP="印刷品質:">
		<Resolution Name="Low" TitleEN="Draft" TitleCN="经济" TitleJP="ドラフト印刷" DPI="180,180" Method="0" Quantity="-1" CmdStartDoc="1B7801"></Resolution>
		<Resolution Name="Middle" TitleEN="Normal" TitleCN="标准" TitleJP="ノーマル印刷" DPI="360,360" Method="3" Quantity="-2" CmdStartDoc="1B7801"></Resolution>
		<Resolution Name="High" TitleEN="High quantity" TitleCN="优质" TitleJP="高品質印刷" DPI="720,720" Method="2" Quantity="-3" CmdStartDoc="1B7800"></Resolution>
	</Resolutions>
	
	<MediaSizes DefaultOption="1" TitleEN="Paper:" TitleCN="纸张规格:" TitleJP="用紙サイズ:">
		<MediaSize FormType="1" FormID="1" Name="Letter" TitleEN="Letter" TitleCN="信纸" TitleJP="Letter" Cmd="" Size="215900,279400" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="9" Name="A4" TitleEN="A4" TitleCN="A4" TitleJP="A4" Cmd="" Size="210000,297000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="11" Name="A5" TitleEN="A5" TitleCN="A5" TitleJP="A5" Cmd="" Size="148000,210000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="78" Name="A5 Rotaoed" TitleEN="A5 Rotaoed" TitleCN="A5 旋转" TitleJP="A5 Rotaoed" Cmd="" Size="210000,148000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="13" Name="B5" TitleEN="B5" TitleCN="B5" TitleJP="B5" Cmd="" Size="182000,257000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="70" Name="A6" TitleEN="A6" TitleCN="A6" TitleJP="A6" Cmd="" Size="105000,148000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="83" Name="A6 Rotated" TitleEN="A6 Rotaoed" TitleJP="A6 Rotaoed" TitleCN="A6 旋转" Cmd="" Size="148000,105000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="88" Name="B6" TitleEN="B6" TitleCN="B6" TitleJP="B6" Cmd="" Size="128000,182000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="89" Name="B6 Rotated" TitleEN="B6 Rotated" TitleCN="B6 旋转" TitleJP="B6 Rotated" Cmd="" Size="182000,128000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="2" Name="HalfLetter" TitleEN="241-1 1/2Letter" TitleCN="241-1 1/2信纸" TitleJP="241-1 1/2Letter" Cmd="" Size="215900,139700" Margins="10000,10000,10000,10000"></MediaSize>
		<MediaSize FormType="3" Name="CustomSize" Cmd="" Size="625000,1000000" Margins="0,0,0,0"></MediaSize>

	</MediaSizes>
	
</Features>
